{
  "title": "Infiltrate",
  "text": "Draw 1 encounter card\nInfiltrate //Attempt the check one level above your current infiltration level. If you succeed, you are promoted.",
  "flavourText": "/* Promoted to incompetence. */",
  "copies": 2,
  "isStarter": true
}
